


html>body {
	font-size: 100%;
}


a, a:link, a:visited, a:hover, a:active, a:focus {
	color: expression(this.parentNode.currentStyle.color);
}



/* Give the last pod in the container a bit more spacing below it, unless it is the only pod, in which case give it less */
.expandingContent .pod {
	margin-bottom: expression(this.nextSibling == null ? '18px' : '10px');
}
.expandingContent .selectedPod {
	margin-bottom: expression(this.nextSibling == null ? '7px' : '0px');
}


